/*
::
:: Theme Name: MedDoctors - Medical & Health HTML5 Template
:: Email: Nourramadan144@gmail.com
:: Author URI: https://themeforest.net/user/ar-coder
:: Author: ar-coder
:: Version: 1.0
:: 
*/

/* :: Large devices */
@media (min-width: 991px) and (max-width: 1199px) {
  /* :: Features */
  .features .features-item {
    padding: 35px 28px;
  }
  .features .features-item .item-text h4,
  .features-2 .features-item .item-text h4 {
    font-size: 22px;
    line-height: 33px;
  }
}
/* :: Medium devices */
@media (max-width: 991px) {
  /* :: Section Title */
  .sec-title h3 {
    margin-bottom: 30px;
  }

  /* :: BG Section */
  .bg-section-2-left,
  .bg-section-2-right {
    height: 50%;
    float: none;
    width: 100%;
  }

  /* :: Navbar */
  .top-navbar {
    display: none;
  }
  .nav-bar .content-box {
    display: block !important;
  }
  .nav-bar .logo {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 16px 0;
  }
  .nav-bar .logo .open-nav-bar span {
    width: 30px;
    height: 3px;
    border-radius: 3px;
    background-color: #1a3d7d;
    display: block;
  }
  .nav-bar .logo .open-nav-bar:hover span {
    background-color: #13ade5;
  }
  .nav-bar .logo .open-nav-bar span:nth-of-type(2) {
    margin: 5px 0;
    width: 20px;
    position: relative;
    right: -10px;
  }
  .nav-bar .nav-bar-links {
    display: none;
  }
  .nav-bar .nav-bar-links.active {
    display: block;
    border-top: 1px solid rgb(34, 34, 34, 0.1);
    max-height: 300px;
    overflow: hidden;
    overflow-y: scroll;
    -webkit-box-shadow: 0 3px 4px rgb(0 0 0 / 7%);
    box-shadow: 0 3px 4px rgb(0 0 0 / 7%);
    background-color: #fff;
  }
  .nav-bar .nav-bar-links .level-1 .item-level-1 {
    display: block;
  }
  .nav-bar .nav-bar-links .level-1 .item-level-1 .link-level-1 {
    padding: 12px 0 12px 12px;
    margin-right: 12px;
  }
  .nav-bar .nav-bar-links .level-1 .item-level-1:last-of-type .link-level-1 {
    margin-right: 12px;
  }
  .nav-bar .nav-bar-links .level-1 .item-level-1.has-menu .link-level-1:after {
    background-color: #13ade5;
    color: #fff;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-align: center;
    line-height: 25px;
    font-size: 12px;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.8s cubic-bezier(0.38, 0.17, 0.09, 0.99);
    -o-transition: all 0.8s cubic-bezier(0.38, 0.17, 0.09, 0.99);
    transition: all 0.8s cubic-bezier(0.38, 0.17, 0.09, 0.99);
  }
  .nav-bar
    .nav-bar-links
    .level-1
    .item-level-1.has-menu
    .link-level-1.active:after {
    -webkit-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
  }
  .nav-bar .nav-bar-links .level-2 {
    -webkit-transform: unset;
    -ms-transform: unset;
    transform: unset;
    opacity: unset;
    visibility: unset;
    position: unset;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: none;
  }
  .nav-bar .nav-bar-links .level-2.active {
    display: block;
  }
  .nav-bar .nav-bar-links .level-2 .item-level-2 .link-level-2 {
    color: #9b9b9b;
    border-bottom: 1px solid rgb(155 155 155 / 30%);
  }
  .nav-bar .nav-bar-tools {
    display: none !important;
  }

  /* :: Header */
  .header .banner .handline {
    font-size: 70px;
  }
  .header-features {
    display: none !important;
  }

  /* :: Features */
  .features .features-item.one {
    background-color: #1a3d7d;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 0;
    border-top-right-radius: 3px;
  }
  .features .features-item.three {
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
  }

  .features-2 .features-opening-hours {
    margin: 0;
  }

  /* :: About Us */
  .about-us .about-text-box {
    margin-top: 50px;
  }
  .about-core li {
    width: 100%;
  }

  .about-us-2 .about-text-box {
    margin-top: 0;
    margin-bottom: 50px;
  }

  /* :: Provide */
  .provide .bg-section {
    height: 85%;
  }
  .provide-core li {
    float: left;
    width: 50%;
  }
  .provide-2 .img-box {
    margin: 50px 0;
    max-height: 500px;
  }
  .provide-2 .img-box img {
    padding: 0;
  }

  /* :: Presentation */
  .video-presentation {
    height: 550px;
    margin-top: 50px;
  }

  /* :: Quote Box */
  .quote-box .quote-img-box {
    margin-bottom: 50px;
    max-height: 500px;
  }

  /* :: Testimonial */
  .testimonial .bg-section {
    width: calc(100% - (355.83px / 2));
  }
  .testimonial-carousel .testimonial-carousel-item {
    padding-right: 50px;
  }
  .testimonial-carousel .testimonial-carousel-item .content-text-box {
    font-size: 28px;
    line-height: 1.3;
  }

  /* :: Doctors */
  .doctors-box.mr-20,
  .sidebar-blog.mr-20 {
    margin-right: 0;
  }

  /* :: Sidebar Blog */
  .sidebar-blog.ml-20 {
    margin-left: 0;
  }

  /* :: Map */
  .map-box {
    margin-right: 0;
  }
  .map-box iframe {
    height: 500px;
    margin-bottom: 50px;
  }

  /* :: Fact Area */
  .fact-area .sec-title h3 {
    font-size: 45px;
    line-height: 1.3;
  }
}

/* :: Small devices */
@media (max-width: 768px) {
  /* :: Header */
  .header .banner .handline {
    font-size: 60px;
  }

  /* :: Testimonial */
  .testimonial .container-fluid {
    margin-right: auto;
    margin-left: auto;
    max-width: 540px;
  }
  .testimonial .container-fluid .col-md-5.padding-0,
  .testimonial .container-fluid .col-md-7.padding-0 {
    padding-right: calc(var(--bs-gutter-x) / 2);
    padding-left: calc(var(--bs-gutter-x) / 2);
  }
  .testimonial .bg-section {
    width: 100%;
  }
  .testimonial-carousel .testimonial-carousel-item {
    padding-right: 0px;
  }
  .testimonial-img-box .img-box {
    margin-right: 0px;
    margin-bottom: 50px;
  }
  .testimonial-3 .testimonial-carousel .testimonial-carousel-item .item-img {
    margin: 0 auto;
    margin-bottom: 50px;
  }

  /* :: Footer */
  .footer .newsletter h5 {
    margin-bottom: 25px;
  }

  /* :: Copyright */
  .copyright p {
    float: none;
    text-align: center;
    margin-bottom: 20px;
  }
  .copyright ul {
    float: none;
    text-align: center;
  }
  .copyright ul li:first-of-type {
    margin: 0;
  }

  /* :: Products Details */
  .products-details-content .text-box {
    margin-top: 30px;
  }
}

/* :: Extra small devices */
@media (max-width: 575px) {
  /* :: Header */
  .header .banner .handline {
    font-size: 50px;
  }
  .header .banner a.btn-1:last-of-type,
  .header .banner .header-video {
    display: block;
    max-width: 180px;
  }

  /* :: About US */
  .about-us .about-text-box .sec-title h3 {
    font-size: 35px;
    line-height: 46px;
  }
  .about-us .about-profile {
    margin-top: 30px;
  }
  .about-us-3 .about-img-box .img-box img {
    height: 300px;
  }
  .about-us-3 .about-img-box .about-experience {
    bottom: auto;
    top: 20px;
  }

  /* :: Features 2 */
  .features-2 .features-item.first {
    padding-bottom: 0;
  }
  .features-2 .features-item.last {
    padding-top: 0;
    padding-bottom: 0;
  }

  /* :: Provide */
  .provide-core li {
    float: none;
    width: 100%;
  }

  /* :: Quote Box */
  .quote-box {
    padding: 30px;
  }
  .quote-box .quote-item .btn-1 {
    display: block;
  }

  /* :: Fact Area */
  .fact-area .sec-title h3 {
    font-size: 45px;
    line-height: 56px;
  }

  /* :: Breadcrumb Header */
  .breadcrumb-header .banner h1 {
    font-size: 55px;
  }

  /* :: Single Blog */
  .single-bolg .item-comments .inner-comments .comments-box.reply {
    margin-left: 0;
  }

  /* :: 404 Error */
  .page-404-area h2 {
    font-size: 150px;
  }
}
